<!DOCTYPE html>
<html>
  <head>
    <title>Temperature in San Francisco Line Chart</title>
    <link rel="stylesheet" href="styles.css">
    <script src="https://unpkg.com/d3@5.6.0/dist/d3.min.js"></script>
  </head>
  <body>
    <svg width="960" height="500"></svg>
    <script src="./index.js"></script>
  </body>
</html>